#header-main #link{font-size:44px; font-family:'default'; color:#403D3D; }
#navigation a, #navigation a.active,#navigation span{font-size:12px !important; font-family:Verdana, Arial, Helvetica, sans-serif; color:#333333; }
h1,h2,h3,h4,h2 a{font-family: Verdana, Arial, Helvetica, sans-serif/*'Ubuntu';color:#717373;*/ color:#666666; }
body{ /*font-family:'Droid Sans';*/
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333; }
#bottom-nav a, #bottom-nav div,#bottom-nav h2{font-family:Helvetica, Arial, Verdana, sans-serif; color:#EBEBEB; font-size:10px; }
#main-container{background-color:#fff; /*background-image:url('../images/backgrounds/bg-pattern.png');*/ background-repeat: repeat;}
#bottom-nav,#bottom-nav .container_12{background-image:url('../images/transparent/dark80.png'); background-repeat: repeat;}
header #header-main #navigation ul.menu li.backbone,#navigationt ul.menu li.backbone,
header #topbar #block-commerce-cart-cart .view-commerce-cart-block .view-header, 
header #topbar #block-commerce-cart-cart .cart-empty-block,
header #header-main #search .container-inline input.form-submit,
#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-left .container .path, 
#main #views_slideshow_cycle_main_homepage_slideshow-block .views_slideshow_slide .image-right .container .path,
.view-popular-products .jcarousel-container .jcarousel-clip li .views-field-nothing .path a, 
.view-featured-products .jcarousel-container .jcarousel-clip li .views-field-nothing .path a,
#main .view-smooth-filter-products .view-smooth-filter-terms .view-content ul li.current,
.view-related-products .jcarousel-container .jcarousel-clip li .views-field-nothing .path a,
#main .view-item-list .view-content .views-row .item-grouping .path
{
/*background-color: #7ADFF5;*

 /* background:#7bc321;*/
 background-color:#7bc321;

}
/* Added for Other Dropdown tabs  ex:sol,support*/

#navigationt a, #navigationt a.active,#navigationt span{font-size:12px !important; font-family:Verdana, Arial, Helvetica, sans-serif; color:#333333; }


				
